Subject: [calsify] Milestones changed for calext WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 19 Nov 2020 01:52:34 -0800

Changed milestone "Send JSCalendar draft to IESG", resolved as "Done".

Changed milestone "Submit valarm document to IESG for publication", set due
date to December 2020 from July 2020.

Changed milestone "Submit icalendar relations document to IESG for
publication", set due date to December 2020 from August 2020.

Changed milestone "Submit scheduling controls document to IESG for
publication", set due date to January 2021 from August 2020.

Changed milestone "Submit JSCalendar mapping document to IESG for
publication", set due date to March 2021 from September 2020.

Changed milestone "Submit Serverside Subscription draft to IESG for
publication", set due date to March 2021 from December 2020.

Changed milestone "Submit vpoll document to IESG for publication", set due
date to July 2021 from March 2021.

URL: https://datatracker.ietf.org/wg/calext/about/